<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <android.support.v7.widget.CardView
        android:id="@+id/item_rim_root"
        android:clickable="true"
        android:layout_width="match_parent"
        android:layout_height="110dp"
        android:layout_marginBottom="@dimen/ui_dimen_margin_h1"
        android:foreground="?android:attr/selectableItemBackground"
        app:cardBackgroundColor="@color/colorTop"
        app:cardCornerRadius="@dimen/ui_dimen_common"
        app:cardElevation="0dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="horizontal">

            <android.support.v7.widget.CardView
                android:layout_width="140dp"
                android:layout_height="match_parent"
                android:layout_margin="@dimen/ui_dimen_common"
                android:layout_marginBottom="@dimen/ui_dimen_margin_h1"
                android:foreground="?android:attr/selectableItemBackground"
                app:cardBackgroundColor="@color/colorTop"
                app:cardCornerRadius="@dimen/ui_dimen_common"
                app:cardElevation="0dp">

                <ImageView
                    android:id="@+id/item_rim_image"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:scaleType="centerCrop"
                    android:src="@mipmap/banner_test2" />
            </android.support.v7.widget.CardView>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_margin="@dimen/ui_dimen_common"
                android:gravity="center|start"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/item_rim_title"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:lines="2"
                    android:text="草原大漠6天5晚，穿越沙漠+宗教人文+房车露营"
                    android:textColor="@color/colorTextH1"
                    android:textSize="@dimen/_ui_text_size_h6" />

                <TextView
                    android:id="@+id/item_rim_address"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/ui_dimen_margin_h1"
                    android:background="@drawable/ui_selector_radius_common_dark"
                    android:paddingBottom="@dimen/ui_dimen_common_small"
                    android:paddingLeft="@dimen/ui_dimen_common"
                    android:paddingRight="@dimen/ui_dimen_common"
                    android:paddingTop="@dimen/ui_dimen_common_small"
                    android:text="东莞出发"
                    android:textColor="@color/uiTextColorH2"
                    android:textSize="@dimen/_ui_text_size_h8" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/ui_dimen_common"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/item_rim_stock"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:lines="1"
                        android:paddingLeft="@dimen/ui_dimen_common"
                        android:text="20"
                        android:textColor="@color/colorTextH1"
                        android:textSize="@dimen/_ui_text_size_h8" />
                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:lines="1"
                        android:text="人待出发"
                        android:textColor="@color/colorTextH1"
                        android:textSize="@dimen/_ui_text_size_h8" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:lines="1"
                        android:text="¥"
                        android:textColor="@color/uiColorLittle"
                        android:textSize="@dimen/_ui_text_size_h3" />

                    <TextView
                        android:id="@+id/item_rim_price"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:lines="1"
                        android:text="5000"
                        android:textColor="@color/uiColorLittle"
                        android:textSize="@dimen/_ui_text_size_h3" />

                    <TextView
                        android:id="@+id/item_rim_price_unit"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:lines="1"
                        android:text="/人"
                        android:textColor="@color/uiColorLittle"
                        android:textSize="@dimen/_ui_text_size_h3" />
                </LinearLayout>
            </LinearLayout>
        </LinearLayout>

    </android.support.v7.widget.CardView>
</LinearLayout>